@charset "utf-8";
/*
 * Default formatting
 */

html body {
    width: 100%;
    margin: 0px 0px;
}

body
{
    font: 62.5% Verdana, Arial, Helvetica, sans-serif;
    color: black;
    background: black url('/asset/images/background-light.jpg') no-repeat center center;
    background-attachment: fixed;
}
/*
#theBlackness {
	width: 1200px;
	height: 921px;
	background: url('/asset/images/background.jpg') no-repeat left top;
}*/

h1, h2, h3, h4, h5, h6, h7, p
{
    margin: 0px;
}

p {
    margin-bottom: 10px;
}

h1
{
    color: #000;
    font-size: 17px;
	line-height:20px;
    font-weight: normal;
    text-transform: uppercase;
	padding: 5px 0px;
}

h2
{
    font-size: 13px;
    color: #333;
    font-weight: bold;
	padding: 10px 0px;
}

    h2 a {
        color: #999;
    }
    
    h2 a:hover {
        color: #666;
    }
	h3 {
	font-size: 13px;
	padding: 5px 0px 2px 0;
	font-weight: normal;
	color:#000000;
	}

a
{
	color: black;
    text-decoration: underline;
}

a:hover
{
    color: #444;
    text-decoration: underline;
}

img
{
    border: 0px;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

.frame
{
    border: 2px solid #999;
    margin: 5px 10px;
}

.icon {
    background-color: #999;
}

#navigation h1, #main-left h1 {
	font-weight: normal;
    font-size: 15px;
}

/*
 * Styling and page layout
 */

#wrapper {
    position: relative;
    min-height: 550px;
    height: auto !important;
    width: 960px;
    margin: 20px auto 0px auto;
}

#logo {
    height: 100px;
    float: left;
}

span.slogan {
	color: white;
	font-size: 1.8em;
	text-transform: uppercase;
	padding-left: 25px;
}

#header-cap {
    background: url('/asset/images/bgt.gif') no-repeat;
    width: 960px;
    height: 15px;
}

#header {
    padding-bottom: 14px;
    width: 960px;
    margin: 0px auto;
    height: 27px;
    margin: 0px auto;
    background: url('/asset/images/bgt1.gif') repeat-y left top;
    border-bottom: 2px solid white;
}

#infoline {
	float: right;
	margin: 48px 15px 0px 0px;
}

#infoline img {
	position: relative;
	top: -10px;
}

#page {
	padding: 10px 0px 20px 0px;
	background: #ffc82f;
}

#searchbox {
	position: absolute;
	right: 8px;
	color: white;
}

#searchbox tr td {
	padding: 0px 2px;
}

#searchbox input.search {
	width: 125px;
	font-size: 10px;
}

#searchbox input.go_button {
	background: url('/asset/images/go.png') no-repeat;
	border: none;
	width: 22px;
	cursor: pointer;
	margin-top: 2px;
	height: 19px;
}

#searchbox span.exactLabel {
	font-size: 10px;
    position: relative;
    top: -3px;
}

#main {
    width: 700px;
    margin: 10px auto 0px;
    padding-bottom: 50px;
}

#crumbs {
    clear: both;
    padding-left: 14px;
}

#crumbs a {
    color: black;
}

#crumbs a.last {
	color: white;
}

#col-left, #col-right {
	float: left;
	width: 260px;
	padding: 0px 12px 10px 0px;
	margin-top: 0px;
}

#col-right {
    border-left: 1px solid #cccccc;
    padding: 0px 0px 0px 12px;
}

#col-left p, #col-right p {
    line-height:18px;
    padding-bottom:5px;
}

/* Navigation */
    
    #navigation {
        color: #fff;
        padding: 0px 0px 0px 10px;
    }
    
        #navigation ul, #navigation ul li {
            padding: 0px;
            margin: 0px;
            list-style: none;
        }
        
        #navigation ul li {
            display: block;
            float: left;
            line-height: 25px;
            height: 25px;
            margin: 0px 2px;
        }

        #navigation ul li a {
            display: block;
            padding: 0px 15px 0px 5px;
            margin: 0px 0px;
            color: #000000;
            text-decoration: none;
        }

        #navigation ul li.active a, #navigation ul li a:hover {
            color: #cb3200;
        }
    
#menu ul, #menu ul li {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
    
#menu ul li {
    border-bottom: 1px solid white;
}

#menu > ul > li {
	padding: 1px 0px;
}
    
#menu > ul > li.active {
    padding: 0px;
}
    
#menu > ul > li.active > a {
    padding-top: 6px;
    padding-bottom: 6px;
}	

    

#menu ul li ul {

	background: #e5e6e9;

}

#menu ul li ul {
padding-bottom: 2px;
}

#menu ul li ul li {
    border: 0px;
    background: transparent url('/asset/images/arrow_grey.png') no-repeat 15px 6px;
    padding-left: 12px;
}

#menu ul li ul li.active {
    background: transparent url('/asset/images/arrow_red.png') no-repeat 15px 6px;
}	

#menu ul li ul li:hover {
    background: transparent url('/asset/images/arrow_red.png') no-repeat 15px 6px;
}

#menu ul li a {

	font-weight: bold;

	text-transform: uppercase;

    color: black;

    text-decoration: none;

    padding: 3px 2px 3px 13px;

    display: block;

}



#menu ul li ul li a {

    text-transform: none;

    font-weight: normal;

}

#menu ul li.active a {
	color: #cb3200;
	padding: 3px 2px 3px 11px;
}

#menu ul li.active li a {

	color: black;

}



#menu ul li.active li.active a {

    color: #cb3200;

}



#menu ul li.active li.active li a {

    color: #000000;

}



#menu ul li.active li.active li.active > a {
    color: #cb3200;
}

    

#menu ul li a:hover {

    color: #cb3200;

}

    

#menu ul li li a:hover {

    color: #cb3200;

}

    

#menu ul li.active li.active li a:hover {

    color: #cb3200;

}

	

/* Right side */

#advert {
	float: right;
	width: 132px;
	height: 165px;
	margin: 10px 11px 0px 0px;
	padding: 0px 14px 10px 5px;
}

#right-side {
	float: right;
	top: 120px;
    width: 160px;
    height: 360px;
    background: transparent url('/asset/images/right.jpg') no-repeat left top;
    margin-right: 11px;
}

#right-side h1 {
    font: 67.5% Impact, Arial Black, Helvetica, sans-serif;
    letter-spacing: 1.4pt;
    color: white;
    font-size: 2.2em;
}

#right-side h2 {
    font: 67.5% Impact, Arial Black, Helvetica, sans-serif;
    color: white;
    font-size: 1.5em;
}

#right-side .content {
	padding-left: 14px;
}

#right-side img.kiwimade {
	padding-top: 10px;
    padding-bottom: 10px;
}

#right-side .right-menu {
    border-bottom: 2px solid white;
    padding-bottom: 17px;
    width: 132px;
}

#right-side .right-menu .right-banner {
	margin-top: 16px;
}

#right-side .right-menu .right-link {
	background: black;
	color: white;
	text-transform: uppercase;
	padding: 4px 0px 3px 5px;
	width: 127px;
}

#right-side .right-menu a {
    color: #FFFFFF;
    text-decoration: none;
}

#right-side .right-menu a:hover {
	text-decoration: none;
}
    
    /*

     * Left-hand column

     */

     

    #main-left {

        width: 199px;

        float: left;

        padding-top: 10px;

    }

     

    #main-left .cap {

        padding-left: 14px;

        padding-top: 4px;

        background: transparent url('/asset/images/left-nav-top.png') no-repeat -1px top;

        height: 31px;

    }



    #main-left #menu {

        min-height: 400px;

        background: #bec0c8;

        border-top: 2px solid white;

    }

    

    #main-left .bottom {

        background: url('/asset/images/left-nav-bottom.png') no-repeat -1px bottom;

        height: 17px;

        border-top: 2px solid black;

    }

    

    /*

     * Right-hand column

     */

    
    #main-right {
        width: 580px;
        padding-top: 10px;
        float: left;
        margin-left: 10px;
    }
    

    #main-right .banner {

        padding: 10px 10px 0px 10px;

        height: 155px;

        width: 560px;

        background: white;

    }
    
    #main-right .banner .banner-image {
    	display: none;
    }
    
    #main-right .content {
        padding: 10px 15px 10px 15px;
        font-size: 1.1em;
        min-height: 514px;
        background: white;
        line-height: 16px;
    }
    
    #main-right .content h1 {
        color: #cb3200;
        margin-bottom: 0px;
        text-transform: none;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    #main-right .content .column h1 {
        
    }

#main-right .under {

    width: 580px;

    background: transparent url('/asset/images/under.gif') repeat;

    float: right;

    min-height: 118px;

}



#main-right .under p {

	padding: 10px 15px;

	line-height: 1.5;

}



#main-right .under p.children {

	padding-top: 0px;

}



#main-right .under div.underdiv {

	float: left;

	padding: 0px 15px;

	border-right: 1px solid black;

	height: 75px;

	margin: 10px 0px;

}



#main-right .under ul {

	padding-left: 20px;

}



form dt {

	clear: both;

	float: left;

	width: 110px;
    padding-top: 7px;
}



form dd {

	float: left;
    margin-left: 10px;
}



form dt.send_button {

	float: none;

}



form ul.errors {

	padding-left: 3px;

}



#footer {

	text-align: center;

    margin: 1px auto 0px;

    background: #ffc82f;
	
	padding-top:10px;

}



#footer-cap {

    height: 16px;

    background: url('/asset/images/bgb.gif') no-repeat top left;

    margin-bottom: 40px;

}

#footer p.smallprint {
	padding-top: 0px;
	color: white;
    margin: 0px;
}

/* Products */



#product-list {

	margin: 0px;

	margin-top: 5px;

	padding-left: 20px;

}



#product-list li {

	padding: 5px 0px;

	border-bottom: 1px solid #cccccc;

}



#product-list li a {

    text-decoration: none;

}



.product-picbox {

	float: left;

	width: 161px;

	padding: 8px;

	margin-top: 6px;

}



#product-details {

	float: left;

    width: 356px;

    padding: 8px 8px 0px 8px;
	margin:0;

}

#product-features {
	margin: 0px;
    padding: 0px 0px 0px 20px;
}

#product-features li {

	padding: 5px;

}



.product-appraisal {

	margin: 8px 0px 20px 0;

	height: 46px;

	padding-bottom:5px;

}



.product-appraisal a {

	text-decoration: none;

	line-height:12px;

	cursor:pointer;

}



.product-appraisal img.adobe-logo {

	float: left;

}



.product-appraisal span {

    float: left;

    padding: 3px 6px;

}



#product-logo {

	clear: both;

	padding: 5px;
	margin: 10px 0 0 0;

}



.heading {

	color: #cb3200;

	font-weight: bold;

}



#product-description, #product-application, #product-specifications {

    margin: 0 0 10px 0px;

}



#product-specifications {

    border-bottom: 1px solid #BEC0C8;

}	



#product-specifications .spec {

	background: #E5E6E9;

	border-top: 1px solid #BEC0C8;

    border-left: 1px solid #BEC0C8;

    border-right: 1px solid #BEC0C8;

    padding: 3px;

}



#product-downloads ul {

	margin: 0px;

	margin-top: 15px;

	padding: 0px;

}

#product-downloads ul li {
    list-style: none;
}
#product-downloads ul li a {
    text-decoration:none;
    display:block;
	padding: 3px 4px 5px 20px;
    background: #E5E6E9 url('/asset/images/arrow_grey.png') no-repeat 8px 8px;
	margin-bottom: 1px;
}
#product-downloads ul li a:hover {
    text-decoration:none;
	background: #E5E6E9 url('/asset/images/arrow_red.png') no-repeat 8px 8px;
	color: #cb3200;
}

/* Gallery */

#gallery {
	padding: 15px 10px;
}

#gallery img {
	padding: 0px 7px;
}

/* Search */

#search-results #product-list {
	padding-top: 15px;
}

#search-results #product-list p {
	font-size: 10px;
	color: #777777;
}

#search-results .paginationControl {
	padding-top: 12px;
}

/* Help links */
#help-links {
    overflow: hidden;
}
.help-link {
    float: left;
    margin: 20px 12px 0px 12px;
}

/* Blog */
.blogContent p {
    margin: 10px 0px;
}
.blogTitle h2 a {
    color: #CB3200;
    text-decoration: none;
}
#blog-items {
    border-top: 1px solid #cccccc;
    margin-top: 15px;
}
#blog-items .blog-item {
    margin-top: 5px;
    border-bottom: 1px solid #cccccc;
}

/*
 * Lightbox'd product tables
 */
.inline {
    cursor: pointer;
}

.inline_content {
    z-index: 1000;
}

/*
 * Hax (don't look here)
 */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}